{
  "name": "capstone-2",
  "version": "1.0.0",
  "description": "",
  "main": "auth.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cloudinary": "^1.27.1",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "killport": "^1.0.2",
    "mongoose": "^6.0.12",
    "multer": "^1.4.3",
    "nodemon": "^2.0.15",
    "shortid": "^2.2.16"
  }
}
